package com.bonait.bnframework.common.db.file;


/**
 * 数据库表基类结构
 * 创建人：fengyoufu add 20230412
 */
public class Feild {
	public String name;
	public String type;

	public Feild(String name, String type) {
		super();
		this.name = name;
		this.type = type;
	}
}
